<?php
session_start();

// Unset all session variables
session_unset();

// Destroy the session
session_destroy();

// Redirect to login page or home
header("Location: https://integrations.notamedia.co.in/helpdesk-core-php/ticket-user/login-reg.php"); // Change to your login page
exit;
?>
